#drop {
    margin: 20px 0 0;
	padding:0;
	margin-right: -41px;
}
#drop, #drop ul {
    list-style: none outside none;
}
#drop li a {
    display: inline-block;
    color: #FFFFFF;
    padding: 2px 10px;
    text-decoration: none;
}
#drop li a#control {
    background: url("../images/arrow.png") no-repeat scroll right 3px #FFF;
    color: #333;
    margin: 2px 0 0;
    width: 280px;
}
#drop li a#control:hover {
	background-color: #d4f0ff;
}
#drop li a#action {
    background: none repeat scroll 0 0 #009ba4;
   display: inline-block;
}
#drop ul#down {
	position: absolute;
    /* height: 200px; */
    overflow: hidden;
	display: none;
	background: url(../images/down-back.png) no-repeat scroll 0 0 transparent;
    padding: 0; 
    width: 400px;
	z-index: 150;
}
#drop ul#down li a {
	color: #FFF;
	display: block;
    height: 20px;
    margin: 0 0 5px;
    padding: 5px 15px;
    width: 270px;
}
#drop ul#down li a:hover {
	 background: url(../images/ov.png) repeat scroll 0 0 transparent;
}